.slider-holder {
  width: 95%;
  height: 25px;
  margin: 0 auto;
  position: relative;
  background-color: lightblue; }
  .slider-holder:focus {
    outline: none; }
  .slider-holder .legend {
    position: absolute;
    top: 100%;
    left: 0; }
  .slider-holder .legend:nth-child(2) {
    left: 24.5%; }
  .slider-holder .legend:nth-child(3) {
    left: 49.5%; }
  .slider-holder .legend:nth-child(4) {
    left: 74.5%; }
  .slider-holder .legend:nth-child(5) {
    left: 99.5%; }
  .slider-holder .slider-body {
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    width: 10%;
    background-color: red; }
  .slider-holder .slider-head {
    width: 2px;
    position: absolute;
    top: -5%;
    height: 110%;
    background-color: deeppink; }
    .slider-holder .slider-head .bubble {
      position: relative;
      font-size: 10px;
      background: pink;
      border-radius: .4em;
      text-align: center;
      height: 10px;
      width: 70px;
      top: -67%;
      left: -33px; }
      .slider-holder .slider-head .bubble:after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 50%;
        width: 0;
        height: 0;
        border: 7px solid transparent;
        border-top-color: pink;
        border-bottom: 0;
        margin-left: -7px;
        margin-bottom: -7px; }

/*# sourceMappingURL=Slider.css.map */
